<template>
  <div class="container content error-page">
    <h1 class="error-page__title">Страница не найдена (404 Not Found)</h1>
    <div><span>К сожалению, запрашиваемая Вами страница не найдена на сайте нашей компании.</span></div>
    <div><span>Мы приносим свои извинения за доставленные неудобства и предлагаем следующие пути:</span></div>
    <ul>
      <li><span>перейти на главную страницу (<a href="https://deliroom.ru/">https://deliroom.ru/</a>);</span></li>
      <li><span>связаться с нами по телефону <a href="tel:+74952121155">+7 (495) 212-11-55</a>;</span></li>
      <li><span>написать письмо (<a href="mailto:info@deliroom.ru">info@deliroom.ru</a>) нашим сотрудникам.</span></li>
    </ul>
  </div>
</template>

<script>
  export default {
    name: 'Error',
    head() {
      return {
        title: 'Ошибка 404: Страница не найдена'
      }
    }
  }
</script>

<style lang="scss">
@import '~assets/scss/variables.scss';
@import '~assets/scss/mixins.scss';

.error-page {
  &__title {
    @include h2;

    margin-bottom: rem(20);
  }

  ul {
    margin-top: rem(20);
  }

  ul li {
    @include p1;
  }

  ul li a {
    white-space: nowrap;
  }

  ul li a:hover {
    opacity: .8;
  }
}

</style>
